.TitleHead_module_zoom
{
/*text-transform: uppercase;*/
	color: #375162;
	/* layout */
	/*color: #375162*/
	/*margin: 150px 15px 15px 3px;*/
}

/* Aware */
.c_head_module_main_zoom
{
	background-color: #FFFFFF;
	/*margin: 0px;*/
	/* layout */
	/*padding-left: 15px;*/
	padding-left: 0px;
	padding-bottom: 25px;
}

.c_head_module_main_zoom li{
	list-style-type: none; 
	/*layout*/
	/*border-bottom-color :#375162;	*/
	/*border-bottom-color :#484848;
	border-bottom-style : solid;
	border-bottom-width : 1px;*/
	color: #484848;
	padding-left: 10px;
	padding: 6px;
	padding-bottom: 10px;	
	float: left;	
	text-align: center;
	/*background: none repeat scroll 0% 0% #F2F2F2;
	border: 1px solid #E0E0E0;*/
	float: left;
	margin-left: 8px;  
}

.c_head_module_main_zoom li a {
	cursor: pointer;
	border: none;
	text-decoration: none;
	color: #484848;
	
}

.c_head_module_main_zoom li p {
	padding-top: 10px;
}


#s_wrap_sub3 .c_head_module_main_zoom p, #s_wrap_sub3 .c_head_module_main_zoom a, #s_wrap_sub3 .c_content_module_zoom a
{
	color: #484848;
}


#s_wrap_sub3 .c_head_module_main_zoom h1
{
	color: #018C4B;
}

.c_head_module_main_zoom  .c_contentpane_zoom
{
	padding:0;
}

hr
{
	border: none;
    height: 1px;
    color: #375162;
    background-color: #375162; 	
}

.c_head_module_main_zoom img {
	visibility: visible;
	opacity: 1;
	box-shadow: 2px 2px 2px rgba(168, 168, 168, 1);					
}

.c_head_module_main_zoom img:hover {
	opacity: 0.7;
	transition-duration: 0.3s;
}

.car_link {
	cursor: pointer;
	border: none;
	text-decoration: none;
	color: #484848;
}

.car_link:hover {
	color: green !important;
}

.car_wrapper {
	width: 990px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	/*color: #484848;*/
	/*text-transform: uppercase;	*/
}

.car_content {
	text-align: center;
	/*background: none repeat scroll 0% 0% #F2F2F2;
	border: 1px solid #E0E0E0;*/
	float: left;
	margin-left: 8px;  
}

.car_content:hover {	
	color: green !important;				
}

.car_content h3 {
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}

.car_text {
	padding-top: 10px;
}